/*
CSS by John Barker - Orange Tree Design Studio
Copyright 2016 */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,100,300,400italic);
/* Layout */
html {
	height: 100%;
}
body {
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	width: 100%;
	color: #343434;
	font-weight: 400;
	background: url(../img/bg_tile.png) top left repeat #A30238;
}
.clear {
	clear: both;
}

/* Lists and Spacing */
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
.news_table {
	margin: 20px;
	font-size: 16px;
	border-top: 1px dashed #ccc;
	width: 100%;}
/*.news_h1 {
	font-size: 1.8em;
	color: #A30238;}
.news_h2 {
	font-size: 1.6em;
	color: #A30238;}
.news_h3 {
	font-size: 1.4em;
	color: #A30238;}
.news_h4 {
	font-size: 1.3em;
	color: #A30238;}
.news_h5 {
	font-size: 1.2em;
	color: #A30238;}
.news_h6 {
	font-size: 1.1em;
	color: #A30238;}
.news_p {
	font-size: 1.0em;
	color: #333;}*/

/* Type */
a:link, a:visited {
	text-decoration: none;
	color: #A30238;
}
a:hover, a:active {
	text-decoration: underline;
	color: #A30238;
}

.no-click {
	cursor: default;
}
.no-click:hover, .no-click:active {
	text-decoration: none;
}

/* Colors */
.pink {
	color: #A30238;
}
.black {
	color: #000;
}
.white {
	color: #fff;
}
.darkblue {
	color: #25017d;
}
.green {
	color: #0d9a0d;
}
.orange {
	color: #ff770a;
}
.lightblue {
	color: #08b6fd;
}
.purple {
	color: #9159fa;
}

.placeholder {
	color: #A30238;}

/* pink */
h1.pink {
	font-size: 1.8em;
	color: #A30238;}
h2.pink {
	font-size: 1.6em;
	color: #A30238;}
h3.pink {
	font-size: 1.4em;
	color: #A30238;}
h4.pink {
	font-size: 1.3em;
	color: #A30238;}
h5.pink {
	font-size: 1.2em;
	color: #A30238;}
h6.pink {
	font-size: 1.1em;
	color: #A30238;}
p.pink {
	font-size: 1.0em;
	color: #A30238;}

/* darkblue */
.h1_darkblue {
	font-size: 1.8em;
	color: #25017d;}
.h2_darkblue {
	font-size: 1.6em;
	color: #25017d;}
.h3_darkblue {
	font-size: 1.4em;
	color: #25017d;}
.h4_darkblue {
	font-size: 1.3em;
	color: #25017d;}
.h5_darkblue {
	font-size: 1.2em;
	color: #25017d;}
.h6_darkblue {
	font-size: 1.1em;
	color: #25017d;}
.p_darkblue {
	font-size: 1.0em;
	color: #25017d;}
.placeholder_darkblue {
	color: #25017d;}

/* green */
.h1_green {
	font-size: 1.8em;
	color: #0d9a0d;}
.h2_green {
	font-size: 1.6em;
	color: #0d9a0d;}
.h3_green {
	font-size: 1.4em;
	color: #0d9a0d;}
.h4_green {
	font-size: 1.3em;
	color: #0d9a0d;}
.h5_green {
	font-size: 1.2em;
	color: #0d9a0d;}
.h6_green {
	font-size: 1.1em;
	color: #0d9a0d;}
.p_green {
	font-size: 1.0em;
	color: #0d9a0d;}
.placeholder_green {
	color: #0d9a0d;}

/* orange */
.h1_orange {
	font-size: 1.8em;
	color: #ff770a;}
.h2_orange {
	font-size: 1.6em;
	color: #ff770a;}
.h3_orange {
	font-size: 1.4em;
	color: #ff770a;}
.h4_orange {
	font-size: 1.3em;
	color: #ff770a;}
.h5_orange {
	font-size: 1.2em;
	color: #ff770a;}
.h6_orange {
	font-size: 1.1em;
	color: #ff770a;}
.p_orange {
	font-size: 1.0em;
	color: #ff770a;}
.placeholder_orange {
	color: #ff770a;}

/* lightblue */
.h1_lightblue {
	font-size: 1.8em;
	color: #08b6fd;}
.h2_lightblue {
	font-size: 1.6em;
	color: #08b6fd;}
.h3_lightblue {
	font-size: 1.4em;
	color: #08b6fd;}
.h4_lightblue {
	font-size: 1.3em;
	color: #08b6fd;}
.h5_lightblue {
	font-size: 1.2em;
	color: #08b6fd;}
.h6_lightblue {
	font-size: 1.1em;
	color: #08b6fd;}
.p_lightblue {
	font-size: 1.0em;
	color: #08b6fd;}
.placeholder_lightblue {
	color: #08b6fd;}

/* purple */
.h1_purple {
	font-size: 1.8em;
	color: #9159fa;}
.h2_purple {
	font-size: 1.6em;
	color: #9159fa;}
.h3_purple {
	font-size: 1.4em;
	color: #9159fa;}
.h4_purple {
	font-size: 1.3em;
	color: #9159fa;}
.h5_purple {
	font-size: 1.2em;
	color: #9159fa;}
.h6_purple {
	font-size: 1.1em;
	color: #9159fa;}
.p_purple {
	font-size: 1.0em;
	color: #9159fa;}
.placeholder_purple {
	color: #9159fa;}

/* Content */
#locations_map {
	float: left;
	width: 600px;
	height: 376px;
	margin: 20px 0 20px 0;
}
#map canvas img {
	max-width: none}

/* Footer */
#footer {
	position: relative;
	width: 920px;
	padding: 20px;
	margin: 0 20px;
	font-size: 1.0em;
	background: url(../img/footer_bg.png) top left no-repeat #E5D9DD;
}
#footer .location {
	position: relative;
	display: table-cell;
	width: 160px;
}
#footer .menu {
	position: relative;
	display: table-cell;
	height: 160px;
	width: 100px;
	text-align: right;
}
a.footer_subcat {
	font-size: 1.0em;
	color: #000;
	text-decoration: none;}
a:hover.footer_subcat {
	font-size: 1.0em;
	color: #A30238;
	text-decoration: none;}

/* Text Styling */
#f1_12 {
	font-size: 1.0em;
	color: #A30238;
	text-decoration: none;
}
#f1_16 {
	font-size: 1.1em;
	color: #A30238;
	text-decoration: none;
}
#f1_18 {
	font-size: 1.2em;
	color: #A30238;
	text-decoration: none;
}
#f1_24 {
	font-size: 1.6em;
	color: #A30238;
	text-decoration: none;
}
#f1_32 {
	font-size: 2.0em;
	color: #A30238;
	text-decoration: none;
}
#f1_40 {
	font-size: 2.5em;
	color: #A30238;
	text-decoration: none;
}

.footer {
	padding: 30px 20px 20px 20px;
	background-color: #ececec;
}
.footer p {
	font-size: 0.9em;
}
.copyright {
	font-size: 0.9em;
}